/*
Theme Name: GSR01 Child
Theme URI: https://gingersoulrecords.com
description: >-
  GSRO1 Child Theme
Author: Dave Bloom
Author URI: https://gingersoulrecords.com
Template: gsr01
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: gsr01-child
*/

a.fts-twitter-at-name {
    color: #404040!important;
}


@media (min-width: 768px){

#studeng {
    margin: 0 auto !important;;
}
	
}

@media (min-width: 768px){

.press-grid > div {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-gap: 2px;
}

}

.press-item:nth-of-type(1) {
    grid-column: 1 / span 2;
    grid-row: 1 / span 2;
}

.press-item:nth-of-type(n+2) h2 {
    font-size: 1.4142rem!important;
}

.press-item:before {
    position: absolute;
    background: rgb(4 31 66 / 67%);
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.press-item {
    padding: 35% 2rem 0.5rem;
    color: white!important;
    background-position: center top;
    background-size: cover;
    display: flex;
    align-items: flex-end;
    position: relative;
    text-decoration: none;
}

.press-item-core {
    position: relative;
}





.fl-node-5e713d5c1a64b .fl-col-group{
	margin:4rem auto;
}

.notable {
    max-width: 768px;
    margin: 0 auto;
}

img[src*="social-icons"] {
    max-width: 27px;
    margin: 0!important;
}

@media(max-width:600px){
	.sm-width-100, .smallcol, .largecol{
		width:100%!important;
		margin:2rem 0!important;
	}
}

@media(max-width:600px){
	.page-id-4769 .fl-col,
	.fl-node-5dc43ba0afba6 > .fl-module-content > .ss-container > .ss-subsection{
		width:100%!important;
	}
}

.fl-node-5e71172a952d4 .ss-subsection.item-two {
    display: none;
}


@media(min-width:1024px){
	.lg-width-40, .smallcol{
		width:40%!important;
		padding:0 5% 0 0;
		margin:4rem 0!important;
	}
	
	.lg-width-60, .largecol{
		width:60%!important;
		margin:4rem 0!important;
	}
}




/*

.menu-item-3407 > a:after{display:none!important;}
	
*/


#ctf .ctf-item:first-child {
    border-top: none;
    padding: 0;
    margin:0 0 1rem;
}

#ctf a {
    color: skyblue;
    text-decoration: underline;
}

/*
.ctf-tweet-meta {
    margin-left: 0px!important;
}
*/

#ctf path {
    fill: #fff;
    opacity: .8;
}

.ctf-tweet-actions {
    margin: .5rem 0 0;
}




span#input_3_4_6_container {
    display: inline-flex;
    flex-direction: column;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 16px;
    padding: 0 2rem 1rem 0!important;
}

.gform_wrapper h2.gsection_title {
    margin: 6rem 0 2rem!important;
}

.gf_progressbar {
    display: none;
}

.stickme .ss-core{
	width:100%!important;
	max-width:none!important;
}

.stickme a {
    border: 2px solid rgba(0, 61, 165, 0.1);
    border-radius: 2rem;
    margin: .5rem;
    padding: .25rem 1rem!important;
}


/* SEARCH */

input.search-field {
    background: none;
    color: white!important;
    border: none;
    border-bottom: 1px solid;
    width: 100%;
    margin: 0 0 2rem;
    font-size: 2rem;
    border-radius: 0px;
}

input[type="submit"] {
    line-height: 1!important;
    padding: .75rem 1rem;
    background: white!important;
    border-radius: 0px;
    font-size: .8rem;
    float: left;
}

::placeholder {
  color: #fff;
  font-size:2rem;
}

i.fa.fa-search.soulbuttons-icon.soulbuttons-icon-after {
    margin: 0;
    vertical-align: super;
}

.search-results h1.page-title{
	display: none;
}

.search-results [data-target*="page"] span {
    font-weight: bold;
}

.search-result {
    border-bottom: 1px solid rgba(204, 204, 204, 0.25);
    margin: 1rem 0;
}

.search-results-feed > div {
    display: grid;
    grid-template: 1fr / 1fr;
    padding: 5%;
}

@media(min-width:768px){
	.search-results-feed > div {		
	    grid-template: 1fr 1fr / 1fr 1fr;
	    grid-gap: 2rem;
	}
}


/* Hide social row */

.alignnone {
    margin: 2rem auto;
    width: 100%!important;
}

.fancybox-media .alignnone{
	margin:0 auto;
}

.soulmenu-style-vertical a {
    display: inline-block;
}


@media (max-width:767px){
	.pinto, .pinme {
	    width: 100%;
	}
}

.closebutton {
    padding: 0 10%!important;
    color:#fff!important;
}

.fts-twitter-div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.fts-twitter-text {

    font-size: 1rem;
    line-height: 1.5;
}

#page .fts-powered-by-text-popup a.fts-powered-by-text{
	display: none!important;
}

@media(min-width:768px){
.fts-tweeter-wrap {
    width: 30%;
    display: flex!important;
    /* flex-direction: column; */
    justify-content: space-between;
    margin: 0 0 4rem;
}
}

a, a:visited {
    color: #003da5;
    text-decoration: underline;
}

.soulmenu {
    padding: 0!important;
}

.footer a{
	transition:all .5s ease;
	backface-visibility: hidden;
}

.footer a:hover{
	opacity:.75
}

.page-id-2855 .connectwithus{
	display: none;
}

.fl-form-success-message p {
    color: #c7efff;
}

.subscribe-form input[type="email"] {
    background: transparent;
    border: none;
    border-bottom: 1px solid;
    margin: .5rem 0 0;
    border-radius: 0px!important;
    padding: .5rem 0 .5rem!important;
    color: #fff;
}

.subscribe-form a.fl-button {
    max-width: 50px;
    padding: .25rem 0rem!important;
    background: transparent!important;
    border: none!important;
    text-align: left!important;
}

.subscribe-form span.fl-button-text {
    color: #c7efff!important;
}

.bio-main .ss-foreground-image-container img{
    border-radius: 50%;
    box-shadow: 0 0 1rem rgba(5, 30, 67, 0.05);
        width: 100%;
}

.bio-main .ss-foreground-image-container p{
margin:0!important;
}

/*
a {
   outline: 0!important;
}
*/

.media-grid a {
    color: #003da5!important;
}

.notinbuilder .fl-node-5c492226e61f7{display:none;} 

#incubateatbeeck ul{
	display:flex;
	justify-content: space-between;
	padding:0!important;
}

#incubateatbeeck ul li{
	width:30%;
	list-style: none;
}

	.events-module .ss-subsection, 
	.events-module .ss-container,
	.gu-partners-section .ss-subsection, 
	.gu-partners-section .ss-container{
		overflow: visible!important;
	}


	.events-grid .event {
 	   width: 100%;
  	  padding: 0 5%;
	}

	.flickity-prev-next-button path{
		fill: #003da5;
	}
		
	.flickity-prev-next-button.previous {
	    right: 7.5%;
	    top: -10%;
	    left: auto;
	}
	
	.flickity-prev-next-button.next {
	    top: -10%;
	    right: 0%;
	    left: auto;
	}
	
	.gu-partners-section .flickity-prev-next-button.previous {
	    right: 2.5%;
	    top: -2.5%;
	    left: auto;
	}
	
	.gu-partners-section .flickity-prev-next-button.next {
	    right: 0%;
	    top: -2.5%;
	    left: auto;
	}


@media(min-width:768px){
	.flickity-prev-next-button.next {
	    right: 5%;
	}
	
	.events-grid .event {
 	   width: 50%;
  	  padding: 0 5% 5% 0;
	}
	
	.page-id-2778 .events-grid > div {
  	  display: flex;
 	   justify-content: space-between;
  	  flex-wrap: wrap;
	}

}

@media(max-width:767px){
	.page-id-2778 .events-grid .event {
	    margin: 0 0 15%;
	    padding:0;
	}
}


.fancybox-media a {
    position: relative;
    display: block;
}

.fancybox-media a:before {
    position: absolute;
    content: url(/wp-content/uploads/2019/02/iconmonstr-video-15-96.png);
    -webkit-transform: translate(-50%,-50%);
    /* transform: translate(-50%,-50%); */
    /* top: 50%; */
    /* left: 50%; */
    opacity: .75;
    bottom: 0;
    left: 0;
    transform: scale(.5);
    transform-origin: 5% 95%;
}
 
#mandates .ss-background-overlay-container{
	transition:all .5s ease;
}

/*
#mandates .ss-background-overlay-container{
	background:#fff;
}
*/

/*
#mandates .ss-subsection:hover .ss-background-overlay-container{
	background-color:rgba(255,255,255, 0.95);
}
*/

#thebeecks .team-member{
	pointer-events: none;
}

/*
#mandates .ss-subsection:hover{
	color:#fff;
}
*/

/*
#mandates .ss-subsection:hover .soulbuttons.lightbg{
	color:#c7efff!important;
}
*/


.learner-journey .ss-container:before {
    content: '';
    position: absolute;
    top: 1px;
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.5);
}

#students .learner-journey .ss-subsection{
	cursor: pointer;
	transition:all 1s ease;
}

#students .learner-journey .ss-subsection:before {
    content: '';
    width: 100%;
    height: 4px;
    background: white;
    position: absolute;
    opacity: 0;
    transition: all .5s ease;
    top: 0;
}

#students .learner-journey .ss-subsection:hover:before {
	background:#c7efff;
    opacity: 1;
}

#students .learner-journey .ss-subsection:hover{
	color:#c7efff;
}

ul#menu-student-journey-nav-1 {
    padding: 0;
}




@media (max-width:767px){
	.page-id-2574 .fl-col{
		width:100%!important;
	}
}


.footer a {
    text-decoration: none;
    color: inherit;
}

.longbar {
    height: 1px;
    background: rgba(0, 0, 0, 0.15);
    margin: 2rem 0 -2rem;
}

@media(max-width:767px){
	.longbar{
		display: none;
	}
}

span.wordholder {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.wordholder:after {
    content: 'Collaborate differently';
/*     color:#00b5e2; */
    font-weight:bold;
    position: absolute;
    top: 62.5%;
    left: 18.5%;
    transform: translateX(-50%);
    width:20%;
    color: #051e43;
    }

.wordholder:before {
    content: 'Behave differently';
/*     color:#003da5; */
    font-weight:bold;
    position: absolute;
    top: 62.5%;
    left: 82.5%;
    transform: translateX(-50%);
    width:20%;
    color: #051e43;
    }

.outer:before {
    content: 'Think differently';
/*     color:#012169; */
    font-weight:bold;
    position: absolute;
    top: 12.5%;
    left: 50%;
    transform: translateX(-50%);
    color:white;
}

.inner:after {
    text-align: center;
    font-size: 1rem;
    content: 'Investing in Outcomes';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 75%;
}




.pinnedrow {
    padding: 0 5%;
}

.dark-gradient-bg {
/*     background: linear-gradient(-45deg, #01050a 0%,#020f21 100%); */
    background: #041e42!important;
}

.js-wpv-view-layout .ss-foreground-image-container.set-to-lazyload {
    position: relative;
}

.lightbg .soulbuttons, .soulbuttons.lightbg{
	color:#003da5!important;
}

.darkbg .soulbuttons, .soulbuttons.darkbg {
    color: #c7efff!important;
}

.soulbuttons .soulbuttons-icon {
    margin: .4rem .25rem .25rem;
}


html {
    width: 100vw!important;
    overflow-x: hidden;
}


@media(min-width:768px){
	.breakontablets{
		display: block;
	}
}


.chartholder {
    width: 100%;
    padding-top: 100%;
    position: relative;
}

.outer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(/wp-content/uploads/2019/02/outer3.png);
    background-size: cover;
}

.inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 40%;
    height: 40%;
    background: url(/wp-content/uploads/2018/11/inner.png);
    background-size: cover;
}

.fgi-opacity .ss-foreground-image-container{
	opacity: .75;
}

.fgi-opacity-20 .ss-foreground-image-container{
	opacity: .12!important;
}

#page ul {
    padding: 0 0 0 1.25rem;
}

.pinme ul {
    padding: 0 0 0 0!important;
/*     border-left: 1px solid rgba(0, 61, 165, 0.5); */
}

.pinme a{
    color: rgba(0, 61, 165, 0.5);
    transition:all .5s ease;
}

.pinme a:hover{
	color:#003da5;
}

ul.list {
    padding: 0!important;
}

ul#menu-gu-impacts-info-nav {
    padding: 0;
}

.soulmenu-style-horizontal a{
	flex-direction: column;
	align-items: flex-start;
}

a:focus{
	outline: 2px solid #00B5E2;
  outline-offset: -2px;
}

.soulmenu a::after {
    content: '';
    display: block;
    width: 0;
    height: 1px;
    transition: width .3s;
}

.soulmenu-style-horizontal a::after{
    background: rgba(255, 255, 255, 0.5);
/*     display:none; */
}

.soulmenu-style-vertical a::after{
    background: rgba(0, 61, 165, 0.5)!important;
}

.soulmenu a:hover::after {
    width: 100%;
}

.soulbuttons.lightbg::after{
    background: rgba(0, 61, 165, 0.5)!important;
}

.soulbuttons.darkbg::after {
	background:rgba(199, 239, 255, 0.5)!important;
}

.soulbuttons {
    flex-direction: row;
    position: relative;
}

.soulbuttons.lightbg::after, .soulbuttons.darkbg::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    transition: width .3s;
    position: absolute;
    bottom: 0;
}

.soulbuttons.lightbg:hover::after, .soulbuttons.darkbg:hover::after {
    width: 100%;
}



.single-person .offset-element .fl-module-content{
    /* background: blue; */
    background-color: rgb(4, 30, 66)!important;
    box-shadow: 0 1px 1rem rgba(0,0,0,.33);
}

/* VIEWS */

.team-members > div {
    /* display: grid; */
    /* grid-template-columns: 1fr 1fr 1fr 1fr; */
    /* grid-gap: 0% 5%; */
    display: flex!important;
    flex-wrap: wrap;
    justify-content: center;
}

.subfellows .team-member,
.subfellows .team-member:visited{
	width:100%;
} 


.team-member, .team-member:visited {
    width: 50%;
    padding: 1rem 2.5%;
    display: flex;
    flex-direction: column;
    text-align: center;
    text-decoration: none;
    color: inherit;
    margin: 0 0 2rem;
}

.subfellows .ss-subsection:nth-of-type(1n) {
    border-right: 1px solid #eee;
}

@media(min-width:768px){
	.team-member, .team-member:visited {
	    width: 25%;
	}
	
	.subfellows .team-member,
	.subfellows .team-member:visited{
		width:50%;
	} 
}


.portfolio-form-filters {
	margin: 0 0 2rem;
    display: flex;
}

.form-group {
    margin: 0 2rem 0 0;
}

.sm-padding-0-5{
	padding:5%!important;
}

.project-person{
	text-align: center;
}

.project-person img {
    max-width: 50vw;
}

.project-person h3, .project-insight h3 {
    margin: 0!important;
}

.project-person img, 
.team-member img,
.rounded-fgi img{
    border-radius: 50%;
    box-shadow: 0 0 1rem rgba(5, 30, 67, 0.05);
        width: 100%;
    margin: 0 0 1rem;
    transition:all .5s ease;
    backface-visibility: hidden;
    will-change:transform;
}

.project-person img:hover, 
.team-member img:hover {
    transform: scale(1.02);
    box-shadow: 0 0 1rem rgba(5, 30, 67, 0.33);
}

.gu-partner {
    padding: 1rem;
}

@media(min-width:768px){
	.gu-partner {
	    width: 50%;
	    padding: 2rem;
	}
}



.gu-partners > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.home-project, .project-person, .project-insight {
    margin: 0 0 10%;
}

.home-project img, .gu-partner img {
    margin: 0 0 1rem;
    width: 100%;
}

.home-project h5 {
    opacity: .75;
}

.blog-post {
    margin: 0 0 10%;
}

.project-insights .addtoany_share_save_container {
    display: none;
}

.project-insight img{
	margin:0 0 1rem;
}

.project-per-person img {
    width: 100%;
}

.blog-post img {
    width: 100%;
    margin: 0 0 1rem;
}

@media (min-width:768px){

	.projects-per-person > div {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 5%;
}

	.home-projects > div, 
	.project-events > div{
	    display: grid!important;
	    grid-template-columns: 1fr 1fr;
	    grid-column-gap: 5%;
	    clear: both;
	    padding: 0 0 0;
	}
	
	.blog-posts-grid > div {
	    display: grid!important;
	    grid-template-columns: 1fr 1fr 1fr;
	    grid-column-gap: 5%;
	    clear: both;
	    padding: 0 0 0;
	}
	
	.project-people > div {
	    display: flex!important;
	    clear: both;
	    padding: 0 0 0;
	    flex-wrap: wrap;
	    text-align: center;
	}

	.project-insights > div {
	    display: flex!important;
	    clear: both;
	    padding: 0 0 0;
	    flex-wrap: wrap;
	}

	
	.project-person {
	    width: 22.5%;
	    padding: 0 2.5% 0 0px;
	    margin: 0;
	}
	
	.project-insight {
   	 width: 33.33%;
  	  padding: 0 2.5% 0 0;
  	  margin: 0 0 5%;
	}
	
	
}


.portfolio-form-filters *{
	color: #111!important;
}



.closebutton{
	background: #051d43!important;
}

.outline-holder .soulmenu a {
    text-align: center;
    font-size: 1.5rem!important;
    padding: 1.5rem 5%!important;
}

.icon a, .icon a:visited{
	color:#fff;
	text-decoration: none;
}

.homehero{
	background: linear-gradient(45deg, #041e42 0%,#012169 100%);
}

/*
.homehero .ss-background-container video {
    top: 65%;
}
*/

.getinvolved-row {
    background: linear-gradient(135deg, #041e42 0%,#020f21 100%);
    position: relative;
}

/*
.desaturate .ss-foreground-image-container{
	filter:saturate(60%);
}
*/


.fl-row.active{
	border:10px solid red;
}


.soulscroller {
    background: black;
    width: 50px;
    position: fixed;
    right: 5vw;
    bottom: 50px;
    z-index: 99;
    text-align: center;
    cursor: pointer;
}

.soulscroller-up {
    height: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.soulscroller-down {
    height: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}